20471405/19 - Vulnérabilité dans Cisco Secure Boot

Une vulnérabilité a été corrigée dans plusieurs produits Cisco affectant ‘Cisco secure Boot’. Un attaquant pourrait exploiter cette vulnérabilité pour causer un déni de service ou d’exécuter du code arbitraire.

Date de publication: 
14/05/2019